<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>
<?php 
	if( get_theme_mod('sec_footerseTmargin',true) ) {
		$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
	}
	if( get_theme_mod('sec_footersebottommargin',true) ) {
		$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
	}
	if( get_theme_mod('sec_footersecopacity',true) ) {
		$sec_footersecopacity = 'opacity:'.esc_attr(get_theme_mod('sec_footersecopacity')).';';
	}

	$fnewstitle = get_theme_mod('fnewstitle', 'Subscribe To Our Newsletter');
	$fshortcode = get_theme_mod('luzuk_fshortcode', 'Add your shortcode');
?>		

<footer class="footer-area" style="<?php echo esc_attr($sec_footerseTmargin); ?>" "<?php echo esc_attr($sec_footersebottommargin); ?>" "<?php echo esc_attr($sec_footersecopacity); ?>" id="footer">
	<svg width="100%" height="100%" id="svg" viewBox="0 0 1440 400" xmlns="http://www.w3.org/2000/svg" class="transition duration-300 ease-in-out delay-150"><path d="M 0,400 C 0,400 0,200 0,200 C 52.22238586156111,214.61119293078056 104.44477172312222,229.22238586156112 164,221 C 223.55522827687778,212.77761413843888 290.4432989690722,181.72164948453607 356,174 C 421.5567010309278,166.27835051546393 485.78203240058906,181.89101620029456 541,171 C 596.2179675994109,160.10898379970544 642.4285714285716,122.7142857142857 709,128 C 775.5714285714284,133.2857142857143 862.5036818851252,181.2518409425626 924,212 C 985.4963181148748,242.7481590574374 1021.5567010309278,256.2783505154639 1076,241 C 1130.4432989690722,225.72164948453607 1203.2695139911634,181.63475699558174 1267,170 C 1330.7304860088366,158.36524300441826 1385.3652430044183,179.18262150220914 1440,200 C 1440,200 1440,400 1440,400 Z" stroke="none" stroke-width="0" class="transition-all duration-300 ease-in-out delay-150 path-0" transform="rotate(-180 720 200)"></path></svg>
	<div class="fborder"></div>
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') ){ ?>
		<div class="top-area">
			<div class="container">
				<?php if($fnewstitle || $fshortcode ){ ?>
					<div class="newsletter">
						<div class="col-md-5 col-sm-5 pd-0">
							<h5><?php echo $fnewstitle;?></h5>
						</div>
						<div class="col-md-7 col-sm-7">
							<?php echo do_shortcode($fshortcode);?> 
						</div>
						<div class="clearfix"></div>
					</div>
				<?php } ?>
				<div class="footer-block">
					<div class="row row-eq-height">
						<div class="clearfix"></div>
						<div class="s-footer col-lg-4 col-md-4 col-sm-6 single-footer-1">
							<div class="single-footer wow bounceInUp" data-wow-duration="1s" >
								<?php if(is_active_sidebar('luzuk-footer1')): 
									dynamic_sidebar('luzuk-footer1');
								endif;
								?>	
							</div>
						</div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-2">
							<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer2')): 
									dynamic_sidebar('luzuk-footer2');
								endif;
								?>	
							</div>
						</div>
						<div class="s-footer col-lg-2 col-md-2 col-sm-6 single-footer-3">
							<div class="footer3" >
								<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
									<?php if(is_active_sidebar('luzuk-footer3')): 
										dynamic_sidebar('luzuk-footer3');
									endif;
									?>	
								</div>
							</div>
						</div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-4">
							<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer4')): 
									dynamic_sidebar('luzuk-footer4');
								endif;
								?>	
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="clearfix"></div>
	<?php } ?>

	<?php

		$footercopyright = get_theme_mod('footer_area_copyrighttext', '© 2022 CopyRight. All Rights Reserved');
	?>

	<?php 
		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
	?>		
	<!-- <div class="container"> -->
		<div class="col-lg-12 col-md-12 col-sm-12 pd-0">
			<div class="bottom-area wow bounceInUp" style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
				<div class="container">
					<div class="footer-block">
						<div class="col-md-12 pd-0">
							<?php if($footercopyright){ ?>
							<div class="footer-text">
								<?php echo $footercopyright;?>
							</div>
							<?php } ?>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
	<!-- </div> -->
	<div class="clearfix"></div>
</footer><!-- #colophon -->
<script>
        jQuery.noConflict();          
    $(document).ready(function(){
        $("#formButton").click(function(){
            $("#form1").toggle();
        });
    });
</script>

<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>

<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
